0

I wanted to install a fresh Magento so:

After copying gzip 1.9.2.1 full installation to ftp folder, I changed the premissions for all files in root magento folder /shop/ to 644. After going to the address, installation page shows with terms of use and after marking the check mark I wanted to click continue, but it doesn't respond.

Can't install Magento on a same server where 1.9.0 and 1.4 were installed.

  • Your magento installation is missing JS libraries, try replacing JS folder from a fresh Magento. – Prateek Sep 29 '15 at 13:28
  • Or you still have permissions issues on those JS files – Rabea Sep 29 '15 at 13:43
  • 2
    Yes, it was permissions, I had to manually change permisions for following files: /js/prototype/validation.js, /js/scriptaculous/effects.js and /js/prototype/prototype.js – Dermeta Sep 29 '15 at 13:48
0

Problem was in permissions, after manually changing permisions for following files: /js/prototype/validation.js /js/scriptaculous/effects.js /js/prototype/prototype.js

All started to work as it should.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.